<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>


    <div id="colors">


        <input value="13" type="number" id="donnee" />

    </div>







    <!-- <script src=" ./type1.js "></script>
    <script src="./type2.js "></script>
    <script src="./type3.js "></script>
    <script src="./type4.js "></script>
    <script src="./type5.js "></script> -->
    <!--   <script src="./type6.js "></script>
    <script src="./type7.js "></script> -->
    <!--   <script src="./type8.js "></script>
    <script src="./type9.js "></script>
    <script src="./type10.js "></script>
    <script src="./type11.js "></script> -->
    <!--   <script src="./type12.js "></script> -->
    <!--   <script src="./type14.js "></script> -->
    <script src="./type15.js "></script>

</body>

</html>